{
    "name": "birthday",
    "version": "1.0.0",
    "description": "birthday kata",
    "main": "index.js",
    "scripts": {
        "fmt": "tsfmt -r",
        "lint": "NODE_PATH=./src ./node_modules/.bin/tslint -c tslint.json 'src/**/*.ts' 'test/**/*.ts'",
        "test": "NODE_PATH=./src mocha",
        "test:watch": "NODE_PATH=./src mocha --watch",
        "validate": "yarn run lint && yarn run test",
        "cli": "NODE_PATH=./src ./node_modules/.bin/ts-node src/infra/api/cli/main.ts",
        "rest": "NODE_PATH=./src ./node_modules/.bin/ts-node src/infra/api/rest/main.ts"
    },
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@types/chai": "^3.4.34",
        "@types/mocha": "^2.2.32",
        "@types/node": "^10.12.18",
        "chai": "^4.1.2",
        "expect": "1.20.2",
        "fast-check": "^3.0.0",
        "mocha": "^5.2.0",
        "rimraf": "^2.6.3",
        "source-map-support": "^0.5.6",
        "ts-dedent": "^2.2.0",
        "ts-node": "^3.3.0",
        "tslint": "^5.12.0",
        "typescript": "^4.1",
        "typescript-formatter": "^7.2.2"
    },
    "dependencies": {
        "@types/docopt": "^0.6.31",
        "@types/express": "^4.16.0",
        "@types/immutable": "^3.8.7",
        "@types/luxon": "^2.3.2",
        "@types/morgan": "^1.7.35",
        "@types/pegjs": "^0.10.1",
        "@types/tsmonad": "^0.5.0",
        "@types/uuid": "^3.4.3",
        "csv-parse": "^5.1.0",
        "docopt": "^0.6.2",
        "express": "^4.16.4",
        "fs": "0.0.1-security",
        "immutable": "^4.0.0-rc.12",
        "luxon": "^2.4.0",
        "morgan": "^1.9.1",
        "pegjs": "^0.10.0",
        "tsmonad": "^0.8.0",
        "uuid": "^3.3.2"
    }
}
